# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = libpst-docs
pkgbase = libpst
pkgver = 0.6.76-6
pkgdesc = Outlook .pst file converter (documentation)
url = https://www.five-ten-sg.com/libpst/
builddate = 1648865011
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 2283082
arch = aarch64
license = GPL
makedepend = python
makedepend = boost
